> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Planner Entity References

> Returns the list of entity references (offices or entity groups) associated with a planner



## OpenAPI

````yaml GET /schedule/v1/planners/{plannerId}/entity-references
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/planners/{plannerId}/entity-references:
    get:
      tags:
        - Planners
      summary: List Planner Entity References
      description: >-
        Returns the list of entity references (offices or entity groups)
        associated with a planner
      operationId: ListPlannerEntityReferences
      parameters:
        - in: path
          name: plannerId
          required: true
          description: The planner ID
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Array of Objects
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        type:
                          type: string
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````